


                Introduction                
Paiverts.com ("PAIDVERTS") has a strong commitment to providing excellent
            service to all of our affiliates and customers, including respecting their
            concerns about privacy. We understand that visitors to our website may have
            questions about how this website collects and uses information. We have
            prepared this statement to inform you of the privacy principles that govern
            our site.
This statement contains numerous general and technical details about the
            steps we take to respect your privacy concerns. The bottom line is that
            meeting your needs and expectations form the foundation of everything we do
            - including protecting your privacy.



                Internet Protocol (IP) Address                
An IP address is a number that is automatically assigned to your computer
            when you browse the Internet. When users request a page from our site, our
            servers log the user's current IP address. We use IP addresses to help
            diagnose problems. We do not link IP addresses to any personally
            identifiable inforation about you.



                Browsing                
This website does not collect personally identifiable information from your
            computer when you browse the site. This means that, unless you voluntarily
            and knowingly provide us with personally identifiable information, we will
            not know your name, your e-mail address, or any other personally
            identifiable information.



                Cookies                
Our website uses cookie technology. Cookies are strings of text that a
            website may store on a user's computer. Our website uses cookies but only
            requires them in the online reservation process. Cookies enable our website
            to keep track of your preferences and activities relating to the website.
            Our website creates session cookies for each visit in order to facilitate
            your visit. The session cookie expires at the end of the session.
Use of Cookies and E-Mails - We use a third party service provider
                    to send marketing e-mails on behalf of PAIDVERTS. There are no
                    cookies in the e-mail. However, when an e-mail recipient clicks on
                    a link to The PAIDVERTS website included in the e-mail, a
                    persistent cookie is placed on the user's computer. This cookie is
                    used to measure the effectiveness of our e-mail marketing efforts
                    and better understand how our users navigate through the site. The
                    cookie set by our service provider will remain on your hard drive
                    30 days after the last time you clicked on the coded link in the
                    e-mail, or until you delete it.
Use of Cookies for Advertising - We use third party service
                    providers to serve and host our advertisements. These third parties
                    use persistent cookies to track the number of times our site is
                    accessed and whether the site was accessed from the advertisement.
                    The cookies generated from the advertisements do not contain
                    personally identifiable information and may remain on your hard
                    drive three or more years unless deleted by you.
The third party service providers mentioned above are contractually bound
            not to use any information they gather for any purpose other than providing
            services to us. Cookies do not corrupt or damage your computer or computer
            files. In addition, we do not use cookies to gather information concerning
            your visits to non-PAIDVERTS websites. If you do not wish to receive these
            cookies, you may set your browser to reject the cookies (consult the
            instructions for your particular browser on how to do this), although doing
            so may affect your ability to perform certain transactions on our website.



                Pixel Tags                
The third party service providers mentioned above serve and host PAIDVERTS
            advertisements on other sites. To track the effectiveness of PAIDVERTS
            advertisements on other sites, Paiverts.comuses pixel tags (also known as
            clear gifs, beacon gifs, 1-by-1 gifs, or web bugs). Pixel tags are not
            visible to the user of the site and consist of a few lines of computer
            coding. If you are visiting Paiverts.com from an advertisement on another
            site, the pixel tag references the cookie you received when you clicked on
            the advertisement. The pixel tag then registers this activity with the
            third party advertising company to allow us to count the number of times an
            advertisement is accessed. In addition, we also measure the reservations
            generated from a particular ad. At no time is personally identifiable
            information about you or your reservation collected by the third party
            advertising company, nor is any tracking information generated from the
            pixel tag allowed to be used by them for any other purpose other than to
            report website activity to us or allow us to better target future
            interactive advertising.
Our third party service providers may use pixel tags in PAIDVERTS marketing
            e-mails that help us send the e-mail in a format you can read, to allow us
            to know which e-mails you act upon and to better target the content of
            future e-mails. In addition, we track the aggregate number of e-mails read
            and whether any of the links in the e-mail were accessed. No other
            information is collected or used from pixel tags.



                Information We Collect                
When we need to collect personally identifiable information from you, we
            will ask you to voluntarily supply us with the information we need. For
            example, if you would like to create a PAIDVERTS account or receive
            information regarding upcoming PAIDVERTS technological advances, we will
            ask you for information such as name, address, telephone number, e-mail
            address, and quite possibly credit card number. We will use your e-mail
            address to send a confirmation and, if necessary, might use the other
            information to contact you for help to process the reservation. The same
            types of information may would be requested to complete any other
            membership related activity. As indicated below (see E-Mail section), we
            may also use your e-mail address to notify you about special offers and
            promotions.



                E-Mail                
It is our intention to only send you e-mail communications that will be
            useful to you and that you want to receive. When you make a reservation and
            provide your e-mail address, we will occasionally contact you via e-mail
            and provide information about special offers and promotions that may be of
            interest to you. These communications will relate to PAIDVERTS offers
            and/or the promotions of select, reputable third parties with whom
            PAIDVERTS has a strategic marketing relationship because they offer
            products or services that we believe would of interest to you. We use a
            third party e-mail service provider to send e-mails. This service provider
            is prohibited from using your e-mail address for any purpose other than to
            send PAIDVERTS related e-mail. Every time you receive e-mail you will be
            provided the choice to opt-out of future e-mails by following the
            instructions provided in the e-mail, or you may opt-out by updating your
            online profile.



                PAIDVERTS Use of Information                
We treat the information you provide to us as confidential information; it
            is, accordingly, subject to our company's security procedures and strict
            corporate policies regarding protection and use of confidential
            information. Because laws applicable to personal information vary by
            country, our business operations may put in place additional measures that
            vary depending on the applicable legal requirements. Information collected
            on the sites covered by this privacy statement, which are listed in the
            first paragraph, is generally processed and stored in the European Union
            ("EU").
The personally identifiable information you provide to us for making a
            reservation is made available to the applicable hotel for the purpose of
            meeting your reservation request. If you cancel your account, the
            information is stored for recordkeeping purposes only and is not accessed
            again. After creating your account, unless you specifically tell us
            otherwise, the information you provide may be used by us for direct
            marketing of PAIDVERTS, the products of affiliates or select, reputable
            third parties with whom PAIDVERTS has a strategic marketing relationship
            because they offer products or services that we believe would of interest
            to you. PAIDVERTS may use the services of a third party mail house for the
            sole purpose of mailing materials.



                Disclosure of Information to Third Parties                
PAIDVERTS prohibits the sale or transfer of personal information to
            unaffiliated third parties outside of PAIDVERTS for their use without your
            approval.



                Links to Other Sites                
If you choose to leave this PAIDVERTS site via links to other non-PAIDVERTS
            websites, including those of advertisers, PAIDVERTS is not responsible for
            the privacy policies or content of those sites, nor is PAIDVERTS
            responsible for the cookies those sites use.



                Legal Issues                
This is an internationally based website and is subject to the law of the
            EU. PAIDVERTS will disclose personally identifiable information without
            your permission when required by law, or in good faith belief that such
            action is necessary to investigate or protect against harmful activities to
            PAIDVERTS guests, visitors, associates, or property (including this site),
            or to others when entities performing business activities on PAIDVERTS's
            behalf necessitate such information (e.g., credit card processing or
            customer support services) or in the event that PAIDVERTS is merged,
            acquired by or acquires another company. As mentioned above, laws related
            to personal identifiable information vary by country. For example,
            personally identifiable information collected in the European Union is
            subject to the EU Data Protection Directive.



                Privacy Policy Effective Date                
The privacy policy is in effect at the time of each visit to our site.
            Please check our privacy policy each time you visit our website if you are
            concerned about how your information will be used.



                Paiverts.com Privacy Statement Changes                
In the future, we may need to change the privacy statement for
            paidverts.com. All changes will be made here so that you will always know
            what information we gather, how we might use that information and whether
            we will disclose it to anyone.




            For questions or comments regarding the Privacy Policy please email us at admin@paidverts.com


